<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
<script>

    function arrayMap(array, newArray) {
        // array = ['Kyiv', 'Poltava', 'Dnipro',];
        newArray = array.map(x => (`<ul><li>${x}</li></ul>`));
        return newArray;
    }
    document.write(arrayMap(['Kyiv', 'Poltava', 'Dnipro']));
</script>
</body>
</html>
<!--Document Object Model (DOM) - це ієрархічна модель сторінки в браузері, з якою працює JavaScript.-->